/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     yuvraani
 Version:      1.0.0
 Text Domain:  woodmart
*/
.wd-search-form {
    width: 100%;
}
.whb-main-header>div:last-child .wd-scroll-content {
    max-height: 75dvh;
}
#slider-70 .wd-slide {
	min-height: 500px;
}
.wd-slide-bg{
	background-size:cover !important;
	background-position:center !important;
}

@media (max-width: 1024px) {
	#slider-70 .wd-slide {
		min-height: 220px !important;
	}
}

@media (max-width: 768px) {
	#slider-70 .wd-slide {
		min-height: 160px !important;
	}
	#slide-27008 .wd-slide-bg {
        background-size: cover;
        background-position: center !important;
    }
}
.topbar-text {
    text-align: center;
    font-size: 16px !important;
    color: #8d1c67 !important;
    font-weight: 700;
}
.whb-top-bar:before {
    content: "";
    background-image: url(https://yuvraanicare.com/wp-content/uploads/2025/01/screen-0.jpg);
    background-size: 40%;
    position: absolute;
    width: 100%;
    height: 39px;
    opacity: 0.1;
    z-index: -1;
}

.whb-top-bar {
    position: relative;
    z-index: 1;
}
.custom-product-card-list .product-grid-item img {
    height: 300px;
    object-fit: contain;
    border: 1px solid #ddd;
}